Results 1 to 3 of 3

Thread: Extjs 6.2: Setting scrollable a grid with a rowediting plugin

    Thank you for reporting this bug. We will make it our priority to review this report.
  1. #1
    Sencha Premium Member
    Join Date
    Feb 2015
    Posts
    39

    Default Extjs 6.2: Setting scrollable a grid with a rowediting plugin

    Hi,

    I'am working with Extjs 6.2.0,

    On a grid with rowEditor plugin , the roweditor doesn't show when the grid is configured as scrollable:true, and occurs the following errors.

    rowEditErrors.png

    You can reproduce it in this fiddle :

    https://fiddle.sencha.com/#fiddle/1i7v

    Any help Thanks!

  2. #2
    Sencha User
    Join Date
    Apr 2013
    Posts
    913

    Default

    There is no need to explicitly set "scrollable" config to true. Grid panel will be scrollable by default.

  3. #3
    Sencha Premium Member
    Join Date
    Feb 2015
    Posts
    39

    Default

    Of course,
    but It doesn't mean that they don't have to fix it !

Similar Threads

  1. [FIXED] [5.1] Setting scrollable:false on a grid throws exception.
    By thomas.hardwick in forum Ext 5: Bugs
    Replies: 1
    Last Post: 16 Jan 2015, 9:55 AM
  2. [DUP] [4.2.1] Ext.grid.plugin.RowEditing BUG
    By wki01 in forum Ext:Bugs
    Replies: 1
    Last Post: 2 Jul 2013, 8:49 AM
  3. Replies: 4
    Last Post: 3 Jun 2013, 11:05 AM
  4. Replies: 1
    Last Post: 25 Aug 2012, 3:07 PM

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •